:root {
  --md-text-font: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Helvetica, Arial, "Apple Color Emoji", "Segoe UI Emoji";
}

.md-main__inner {
  max-width: 80%;
}

.md-grid {
  max-width: 80%;
}


/* Improve readability of long tables from OSF wiki. */
.md-typeset table:not([class]) {
  display: block;
  overflow-x: auto;
  white-space: nowrap;
}

/* Make big OSF screenshots feel less cramped. */
.md-typeset img {
  border-radius: 8px;
}

p {
  text-align: justify
}

